Bug 104372 - upgrade to 1.0.0 pre
upgrade to 1.0.0 pre
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: busybox (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-13 16:10 EDT by Kaj J. Niemi
Modified: 2007-04-18 12:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-06 16:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kaj J. Niemi 2003-09-13 16:10:31 EDT
Description of problem:
The release of 1.0.0 seems finally to be pretty close :)

Version-Release number of selected component (if applicable):
0.60.5-6
Comment 1 Daniel Walsh 2003-10-06 16:41:59 EDT
As soon as final is released we will upgrade to it.
I am checking it often, you can send me email to remind me if you want.

Dan

Note You need to log in before you can comment on or make changes to this bug.